<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'kk', version '3.7'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursegroupunknown'] = '{$a} тобына сәйкес келетін курс анықталмаған';
$string['erroronline'] = '{$a} жолындағы қате';
$string['fieldrequired'] = '"{$a}" қажетті өріс';
$string['filenotfound'] = 'Кешіріңіз, Сіз сұрап отырған файл табылмауда';
$string['groupalready'] = 'Пайдаланушы {$a} тобына тиісті';
$string['groupunknown'] = '{$a} тобы таңдалған курспен байланысты емес';
$string['invalidfieldname'] = '"{$a}" өрістің дұрыс емес атауы';
$string['missingfield'] = '"{$a}" өрісі жоқ';
$string['notavailable'] = 'Қазір бұл мүмкін емес.';
$string['restricteduser'] = 'Кешіріңіз, Сіздің қазіргі аккаунтыңыз "{$a}" сізге мұны істеуге рұқсат етпейді.';
$string['unknowncourse'] = 'Курстың белгісіз атауы';
$string['usernotaddederror'] = '"{$a}" пайдаланушы қосылған жоқ  - белгісіз қате';
$string['usernotaddedregistered'] = '"{$a}" пайдаланушы қосылған жоқ — тіркеліп қойған';
$string['usernotavailable'] = 'Берілген пайдаланушы туралы ақпаратты көру мүмкін емес.';
